<?php

namespace App\Exports\Botanic;

use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromQuery;
use Maatwebsite\Excel\Concerns\Exportable;

use App\Models\Botanic\Specie;

class SpeciesExport implements FromQuery
{
    use Exportable;

    public function query()
    {
        return Specie::query();
    }
}
